@font-face {
  font-family: 'ABeeZee';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/abeezee/v23/esDR31xSG-6AGleN2tWklQ.ttf) format('truetype');
}
@font-face {
  font-family: 'ABeeZee';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/abeezee/v23/esDR31xSG-6AGleN2tWklQ.ttf) format('truetype');
}
@font-face {
  font-family: 'ABeeZee';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/abeezee/v23/esDR31xSG-6AGleN2tWklQ.ttf) format('truetype');
}
@font-face {
  font-family: 'ABeeZee';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/abeezee/v23/esDR31xSG-6AGleN2tWklQ.ttf) format('truetype');
}




@font-face {
  font-family: 'ABeeZee';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/abeezee/v23/esDR31xSG-6AGleN2tWklQ.ttf) format('truetype');
}
@font-face {
  font-family: 'ABeeZee';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/abeezee/v23/esDR31xSG-6AGleN2tWklQ.ttf) format('truetype');
}
@font-face {
  font-family: 'ABeeZee';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/abeezee/v23/esDR31xSG-6AGleN2tWklQ.ttf) format('truetype');
}
h1 { font-family:ABeeZee; }
.font_title { font-family:ABeeZee ; }
body { font-family:ABeeZee; }
#page_69f0cb33e8bb9 { padding:0; }
#Header-icmw92ltbd { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_69f0cb34219c3"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_69f0cb34219c3"] { clear:both; }
[id="_5b55cde2478af_1532349922"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:10px !important;padding-right:30px !important;padding-left:30px !important;padding-bottom:10px !important; }
@media screen and (min-width: 768px) and (max-width: 991px) { [id="_5b55cde2478af_1532349922"] { margin-top:30px !important; }
 }
@media screen and (min-width: 992px) { [id="_5b55cde2478af_1532349922"] { padding-top:10px !important;padding-right:30px !important;padding-bottom:10px !important;padding-left:30px !important; }
 }
#ResponsiveImage-icmw92lwgz { border:0; }
#ResponsiveImage-icmw92lwgz > img { border-style:solid; }
#ResponsiveImage-icmw92lwgz  img{ padding:0; }
[id="_5b55cff907a6e_1532350457"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:5px !important;padding-left:30px !important;padding-bottom:5px !important; }
@media screen and (min-width: 992px) { [id="_5b55cff907a6e_1532350457"] { padding-top:5px !important;padding-bottom:5px !important;padding-left:30px !important; }
 }
@media screen  and (min-width: 768px){ #menu-_5b55d02f62b72_1532350511  ul.navbar-nav{ width:100%;text-align:center; }
#menu-_5b55d02f62b72_1532350511  ul.navbar-nav > *{ float:none;display:inline-block;vertical-align:middle; }
 }
#menu-_5b55d02f62b72_1532350511  ul.navbar-nav > *{ vertical-align:middle; }
@media  screen and (max-width: 767px){ [id="_5b55d02f62b72_1532350511"]  .menu_item{ width:auto; }
 }
[id="_5b55d02f62b72_1532350511"] { width:100%;margin-bottom:0;border-top-right-radius:0;border-bottom-right-radius:0;border-top-left-radius:0;border-bottom-left-radius:0;border-style:solid; }
nav[id="_5b55d02f62b72_1532350511"] .navbar { clear:both; }
nav[id="_5b55d02f62b72_1532350511"].navbar  .container{ background-image:transparent !important; }
nav[id="_5b55d02f62b72_1532350511"] .dropdown-menu { border:none;background-color:transparent;box-shadow:none; }
nav[id="_5b55d02f62b72_1532350511"] .navbar-toggle .icon-bar{ border-color:#fff; }
nav[id="_5b55d02f62b72_1532350511"] .navbar { position:initial; }
[id="menuitem_69f0cb3422365"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
@media (max-width: 767px){ ul.nav.navbar-nav { width:100%; }
 }
[id="menuitem_69f0cb342252d"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_69f0cb34226b6"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_69f0cb3422832"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="_1981091233_1532984559"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[id="_2645858655_1532459650"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
@media screen  and (min-width: 768px){ #menu-_2198510980_1532459650  ul.navbar-nav{ width:100%;text-align:center; }
#menu-_2198510980_1532459650  ul.navbar-nav > *{ float:none;display:inline-block;vertical-align:middle; }
 }
#menu-_2198510980_1532459650  ul.navbar-nav > *{ vertical-align:middle; }
@media  screen and (max-width: 767px){ [id="_2198510980_1532459650"]  .menu_item{ width:auto; }
 }
[id="_2198510980_1532459650"] { width:100%;margin-bottom:0;border-top-right-radius:0;border-bottom-right-radius:0;border-top-left-radius:0;border-bottom-left-radius:0;border-style:solid; }
nav[id="_2198510980_1532459650"] .navbar { clear:both; }
nav[id="_2198510980_1532459650"].navbar  .container{ background-image:transparent !important; }
nav[id="_2198510980_1532459650"] .dropdown-menu { border:none;background-color:transparent;box-shadow:none; }
nav[id="_2198510980_1532459650"] .navbar-toggle .icon-bar{ border-color:#fff; }
nav[id="_2198510980_1532459650"] .navbar { position:initial; }
[id="menuitem_69f0cb3422f2a"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_69f0cb34230e1"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_69f0cb3423263"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_69f0cb34233de"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_69f0cb3423570"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_69f0cb34236f2"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_69f0cb342388e"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="botoes"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:5px !important;padding-bottom:5px !important; }
@media screen and (min-width: 992px) { [id="botoes"] { padding-top:5px !important;padding-bottom:5px !important; }
 }
.menu { id-filho:5225339;id-pai:5224797; }
.menu_item:hover{ id-filho:5225340;id-pai:5224797; }
.menu_item.focus{ id-filho:5225341;id-pai:5224797; }
.menu  li + li{ id-filho:5225342;id-pai:5224797; }
.menu_item { id-filho:5225343;id-pai:5224797;color:rgba(0, 45, 94, 1)!important;font-size:16px;text-align:left; }
#GridPanel_69f0cb3424324 { padding:0; }
[name="Container_69f0cb3424566"] { background:url("https://agilecredit.com.br/images/backgrounds/aerial-view-of-itaim-bibi.jpg");background-size:cover;background-position:center center;background-repeat:cover;border:0;border-top-width:10px ;border-color:rgba(0, 137, 67, 1);border-style:solid; }
@media screen and (min-width: 992px) { [name="Container_69f0cb3424566"] { border-top-width:10px  !important;border-color:rgba(0, 137, 67, 1) !important;border-style:solid !important; }
 }
[name="Container_69f0cb3424566"] { width:100%;padding:0; }
[name="Container_69f0cb34247a1"] { background:RGBA(33, 37, 41, 0.5);border:0;border-style:solid;height:100%; }
[name="Container_69f0cb34247a1"] { width:100%;padding:0; }
#text_69f0cb3424a26 { border:0;margin-top:15vh;margin-bottom:15vh;border-style:solid; }
[name="Container_69f0cb3424bb4"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-top:30px;border-style:solid; }
@media screen and (min-width: 992px) { [name="Container_69f0cb3424bb4"] { margin-top:30px !important; }
 }
[name="Container_69f0cb3424bb4"] { clear:both; }
#ResponsiveImage-icmw92m6cr { border:0;margin-bottom:30px; }
#ResponsiveImage-icmw92m6cr { border-style:solid; }
[name="Container_69f0cb34251e3"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-top:30px;margin-bottom:30px;border-style:solid; }
@media screen and (min-width: 992px) { [name="Container_69f0cb34251e3"] { margin-top:30px !important;margin-bottom:30px !important; }
 }
[name="Container_69f0cb34251e3"]:before, [name="Container_69f0cb34251e3"]:after { content:initial; }
[name="Container_69f0cb34251e3"] { display:flex !important;display:-moz-flex  !important;display:-ms-flexbox  !important;display:-webkit-flex  !important;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;clear:both; }
#pageheader_69f0cb342549b { background-color:transparent !important;background-size:cover;border:0;margin-top:0px;border-style:solid;padding-right:15px !important;padding-left:15px !important;text-align:center; }
#text_69f0cb342565a { border:0;border-style:solid;padding-right:15px !important;padding-left:15px !important; }
#text_69f0cb342585f { border:0;border-style:solid;padding-right:15px !important;padding-left:15px !important; }
[name="Container_69f0cb34259c2"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_69f0cb34259c2"]:before, [name="Container_69f0cb34259c2"]:after { content:initial; }
[name="Container_69f0cb34259c2"] { display:flex !important;display:-moz-flex  !important;display:-ms-flexbox  !important;display:-webkit-flex  !important;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;width:100%;padding:0; }
[id="_5b5f4bc0e363b_1532971968"] { background:url("https://agilecredit.com.br/images/backgrounds/av-paulista-noite.jpeg");background-position:center center;background-repeat:no-repeat;border:0;border-style:solid; }
[id="_5b5f4d6e087ba_1532972398"] { background:rgba(0, 0, 0, 0.6);border:0;border-style:solid;padding-right:50px !important;padding-left:50px !important;height:100%; }
@media screen and (min-width: 992px) { [id="_5b5f4d6e087ba_1532972398"] { padding-right:50px !important;padding-left:50px !important; }
 }
#text_69f0cb34260cc { border:0;margin-top:25vh;margin-bottom:25vh;border-style:solid; }
[id="_5b5f5113b452a_1532973331"] { background:rgba(255, 255, 255, 1);border:0;border-style:solid;padding-top:25vh; }
@media screen and (max-width: 767px) { [id="_5b5f5113b452a_1532973331"] { padding-top:40px !important; }
 }
@media screen and (min-width: 992px) { [id="_5b5f5113b452a_1532973331"] { padding-top:25vh !important; }
 }
#icon_69f0cb34264ce { color:RGBA(0, 45, 94, 1)!important;font-size:10vh; }
#pageheader_69f0cb342667f { background-color:transparent !important;background-size:cover;border:0;margin-top:10px;border-style:solid;padding-right:15px !important;padding-left:15px !important;text-align:center;color:RGBA(0, 45, 94, 1)!important; }
[id="_2286331568_1533736643"] { background-color:transparent !important;background-position:center center;background-repeat:no-repeat;border:0;border-style:solid; }
[name="Container_69f0cb3426a19"] { background:url("https://agilecredit.com.br/images/backgrounds/liguidez-girls.jpeg");background-size:cover;background-position:center center;background-repeat:cover;border:0;border-style:solid;height:100%; }
[name="Container_69f0cb3426a19"] { width:100%;padding:0; }
[name="Container_69f0cb3426c4e"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_69f0cb3426c4e"]:before, [name="Container_69f0cb3426c4e"]:after { content:initial; }
[name="Container_69f0cb3426c4e"] { display:flex !important;display:-moz-flex  !important;display:-ms-flexbox  !important;display:-webkit-flex  !important;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;width:100%;padding:0; }
[id="_5139248431_1533736555"] { background-color:transparent !important;background-position:center center;background-repeat:no-repeat;border:0;border-style:solid; }
[name="Container_69f0cb342707d"] { background:url("https://agilecredit.com.br/images/backgrounds/rendimentos-man.jpeg");background-size:cover;background-position:center center;background-repeat:cover;border:0;border-style:solid;height:100%; }
[name="Container_69f0cb342707d"] { width:100%;padding:0; }
[id="_5814477058_1532974097"] { background:rgba(255, 255, 255, 1);border:0;border-style:solid;padding-top:25vh; }
@media screen and (max-width: 767px) { [id="_5814477058_1532974097"] { padding-top:40px !important; }
 }
@media screen and (min-width: 992px) { [id="_5814477058_1532974097"] { padding-top:25vh !important; }
 }
#icon_69f0cb3427530 { color:rgba(0, 45, 94, 1)!important;font-size:10vh; }
#pageheader_69f0cb342770a { background-color:transparent !important;background-size:cover;border:0;margin-top:10px;border-style:solid;padding-right:15px !important;padding-left:15px !important;text-align:center;color:rgba(0, 45, 94, 1)!important; }
[id="_500730672_1532974097"] { background:url("https://agilecredit.com.br/images/backgrounds/predios-ceu-azul.jpeg");background-position:center center;background-repeat:no-repeat;border:0;border-style:solid; }
[id="_4593656840_1532974097"] { background:rgba(0, 0, 0, 0.6);border:0;border-style:solid;padding-right:50px !important;padding-left:50px !important;height:100%; }
@media screen and (min-width: 992px) { [id="_4593656840_1532974097"] { padding-right:50px !important;padding-left:50px !important; }
 }
#text_69f0cb3427d06 { border:0;margin-top:25vh;margin-bottom:25vh;border-style:solid; }
[name="Container_69f0cb3427ea9"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_69f0cb3427ea9"]:before, [name="Container_69f0cb3427ea9"]:after { content:initial; }
[name="Container_69f0cb3427ea9"] { display:flex !important;display:-moz-flex  !important;display:-ms-flexbox  !important;display:-webkit-flex  !important;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;width:100%;padding:0; }
[id="_3042493409_1532982022"] { background:url("https://agilecredit.com.br/images/backgrounds/itaim-bibi-predio.jpeg");background-position:center center;background-repeat:no-repeat;border:0;border-style:solid; }
[id="_97887363_1532982022"] { background:rgba(0, 0, 0, 0.6);border:0;border-style:solid;padding-right:50px !important;padding-left:50px !important;height:100%; }
@media screen and (min-width: 992px) { [id="_97887363_1532982022"] { padding-right:50px !important;padding-left:50px !important; }
 }
#text_69f0cb34285a3 { border:0;margin-top:25vh;margin-bottom:25vh;border-style:solid; }
[id="_997228616_1532982022"] { background:RGBA(255, 255, 255, 1);border:0;border-style:solid;padding-top:25vh; }
@media screen and (max-width: 767px) { [id="_997228616_1532982022"] { padding-top:40px !important; }
 }
@media screen and (min-width: 992px) { [id="_997228616_1532982022"] { padding-top:25vh !important; }
 }
#icon_69f0cb34289b2 { color:RGBA(0, 45, 94, 1)!important;font-size:10vh; }
#pageheader_69f0cb3428b7c { background-color:transparent !important;background-size:cover;border:0;margin-top:10px;border-style:solid;padding-right:15px !important;padding-left:15px !important;text-align:center;color:RGBA(0, 45, 94, 1)!important; }
[id="_5b6af59e39c8d_1533736350"] { background-color:transparent !important;background-position:center center;background-repeat:no-repeat;border:0;border-style:solid; }
[name="Container_69f0cb3428f25"] { background:url("https://agilecredit.com.br/images/backgrounds/seguranca-woman.jpeg");background-size:cover;background-position:center center;background-repeat:cover;border:0;border-style:solid;height:100%; }
[name="Container_69f0cb3428f25"] { width:100%;padding:0; }
#footer_69f0cb3429175 { border:0;border-top-width:10px ;border-color:rgba(0, 137, 67, 1);border-style:solid;background-image : linear-gradient(rgba(0, 45, 94, 1),rgba(0, 45, 94, 1)); }
[name="Container_69f0cb34292bc"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_69f0cb34292bc"] { padding-top:15px !important;padding-bottom:15px !important; }
@media screen and (min-width: 992px) { [name="Container_69f0cb34292bc"] { padding-top:15px !important;padding-bottom:15px !important; }
 }
[name="Container_69f0cb34292bc"] { clear:both; }
[id="_5b575865101ae_1532450917"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-right:65px !important;padding-left:65px !important; }
@media screen and (min-width: 768px) and (max-width: 991px) { [id="_5b575865101ae_1532450917"] { margin-top:25px !important; }
 }
@media screen and (min-width: 992px) { [id="_5b575865101ae_1532450917"] { padding-right:65px !important;padding-left:65px !important; }
 }
#ResponsiveImage-icmw92mkd2 { border:0; }
#ResponsiveImage-icmw92mkd2 > img { border-style:solid; }
#ResponsiveImage-icmw92mkd2  img{ padding:0; }
[id="_5b578b753d574_1532463989"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-top:25px;border-style:solid;padding-right:15px !important;padding-left:15px !important; }
@media screen and (min-width: 992px) { [id="_5b578b753d574_1532463989"] { margin-top:25px !important; }
[id="_5b578b753d574_1532463989"] { padding-right:15px !important;padding-left:15px !important; }
 }
#text_69f0cb3429ad5 { border:0;border-style:solid; }
[id="_5b575b74bec98_1532451700"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-right:15px !important;padding-left:15px !important; }
@media screen and (min-width: 768px) and (max-width: 991px) { [id="_5b575b74bec98_1532451700"] { margin-top:20px !important; }
 }
@media screen and (min-width: 992px) { [id="_5b575b74bec98_1532451700"] { padding-right:15px !important;padding-left:15px !important; }
 }
#text_69f0cb3429e65 { border:0;border-style:solid; }
[name="Container_69f0cb342a7c4"] { background:rgba(16, 43, 82, 1);border:0;border-style:solid; }
[name="Container_69f0cb342a7c4"] { width:100%;padding:0; }
[name="Container_69f0cb342a9c9"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_69f0cb342a9c9"]:before, [name="Container_69f0cb342a9c9"]:after { content:initial; }
[name="Container_69f0cb342a9c9"] { display:flex !important;display:-moz-flex  !important;display:-ms-flexbox  !important;display:-webkit-flex  !important;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;clear:both; }
#text_69f0cb342ac0b { border:0;border-style:solid;padding-top:8px !important;padding-right:3px !important;padding-left:3px !important; }

 .center { float:none;margin-left:auto;margin-right:auto; }